Subject: Ackanomic Games Digest V2 #97
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Sunday, June 22 1997      Volume 02 : Number 097

----------------------------------------------------------------------

Date: Fri, 20 Jun 1997 23:11:05 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: YORL play

> A young priest approached him, with a bandage clearly intended to replace
> the one he now noticed was wrapped around his head.  The priest removed
> the bloody bandage and cleaned the cut.  "Ah, good to see you awake.
> You took a pretty nasty spill out there, but your only serious injury is
> this gash on your forehead.  You fared much better than Father Favnale,
> whose leg -- now broken -- prevented you from splitting your head
> completely open on the edge of our door.  By the way, my name's Duncan."
> Duncan wrapped the new bandage around Stutim's head, and left him to rest.

I am attempting to interrupt with the card: BROKEN.

(Yeah, I know I was going to pass, but my wife told me I'd be a fool to
pass up an opportunity to interrupt and get rid of another card.  And at
least now I've gotten rid of "bachelor"...  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--World On Edge
Current Book--Jo Clayton:The Snares of Ibex
Coming around 'e gonna take my heartbeat  [Happy Rhodes]

------------------------------

Date: Sat, 21 Jun 1997 01:00:02 -0700
From: Brian Raiter <[email-masked]>
Subject: Acka: The Machine That Goes *ping* 

Today is Saturday, the 21st day of June, in the Year of Our Lord 1997,
and the Machine That Goes *ping* has gone *ping* today. Since I have
been scholar, the Machine has gone *ping* 6 times.

breadbox
scholar of *ping*

------------------------------

End of Ackanomic Games Digest V2 #97
************************************